ExploitFixes
Opencart 3.0.3.2 - 'extension/feed/google_base' Denial of Service PoC 2019-05-24 18:05:15

No fixes

In order to submit a new fix you need to be registered.